Bug 479444 - yelp has problems with anchors in GNU info pages
yelp has problems with anchors in GNU info pages
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: yelp (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-09 12:01 EST by Christopher Beland
Modified: 2009-06-29 00:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-29 00:35:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 544311 None None None Never
GNOME Desktop 586782 None None None Never

  None (edit)
Description Christopher Beland 2009-01-09 12:01:02 EST
Steps to reproduce:
* Start yelp
* Choose "GNU Info Pages"
* Choose "Emacs"
* Choose "Emacs FAQ"
* Choose "* Key bindings::"
* Error dialog pops up: Unable to load page / The requested URI "file:///usr/share/info/efaq.gz#Key_bindings" is invalid

Version:
yelp-2.24.0-5.fc11.x86_64
emacs-22.3-2.fc11.x86_64
emacs-common-22.3-2.fc11.x86_64
Comment 1 Matthew Barnes 2009-01-09 13:39:14 EST
Possibly the same issue as:
http://bugzilla.gnome.org/show_bug.cgi?id=544311
Comment 2 Matěj Cepl 2009-01-20 16:14:19 EST
Yeah, can happily reproduce with emacs-22.3-1.fc10.i386, yelp-2.24.0-4.fc10.i386, and info-4.12-4.fc10.i386.
Comment 3 Bug Zapper 2009-06-09 06:38:04 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Matthew Barnes 2009-06-29 00:35:51 EDT
An identical bug was reported upstream, so I'll refer you there.
Please see [1] for further updates.

[1] http://bugzilla.gnome.org/show_bug.cgi?id=586782

Note You need to log in before you can comment on or make changes to this bug.